/* CSS Document */
body {
	background-color: #90CCFF;
	background: #90CCFF top center no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;	
	margin-left: 0px;
	margin-top: 0px;
}
#frank{
width:760px;
background-color:#FFFFFF;
margin: 0 auto;
}
#container{
	position:relative;
	width:760px;
	background-color:#FFFFFF;
	height:140px;
	margin: 0 auto;
	top: 0px;
	background-position: center;
	left: auto;
	}
#container_content{
	position:relative;
	width:760px;
	height: 1%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-left: 0px;
	left: 0px;
	top: 0px;
	}
#right_content{
	position:absolute;
	width:573px;
	top: 0px;
	right:10px;
	}
#left_content{
	position:absolute;
	width:161px;
	left: 10px;
	}
#right_textcontent{
	position:relative;
	width:555px;
	right: 14px;
	top: 60px;
	float: right;
	height: auto;
	}
#right_content h3{
	text-align:left;
	margin-top:-44px;
	font-style:italic;
	padding:70px 15px 35px 300px;
	color: #333333;
}
#right_content p{
text-align:justify;
margin-top:-44px;
font-style:normal;
padding:0 15px 35px 300px
}
#container_footer{
	position:relative;
	width:760px;
	background-color:#FFFFFF;
	height:65px;
	top: 0px;
	background-position: center;
	left: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	bottom: 20px;
	}
#top{
	height: 123px;
	width: 742px;
	position: absolute;
	top: 6px;
	right: 10px;
}
#content{
	position:absolute;
	width:742px;
	top: 136px;
	height:401px;
	left: 8px;
}
#content_left{
	padding-top:0px;
	color: #CC0000;
	font-weight: lighter;
	text-align: left;
	position: relative;
	width: 500px;
	right: 0px;
	padding-right: 0px;
	top: 0px;
	font-size: 80%;
	bottom: 0px;
	left: 0px;
}



#footer{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	position: absolute;
	width: 760px;
	bottom: 0px;
	background-image: url(images/footer_bg_r1_c2.jpg);
	background-repeat: repeat-x;
	left: 0px;
	top: 10px;
	height: 43px;
}
#footer_left{
	position: absolute;
	height: 43px;
	width: 36px;
	background-image: url(images/footer_bg_r1_c1.jpg);
	left: 0px;
}
#footer_center{
	position: relative;
	height: 43px;
	width: 560px;
	top: 8px;
	margin: 0 auto;
}
#footer_right{
	position: absolute;
	height: 43px;
	width: 31px;
	background-image: url(images/footer_bg_r1_c4.jpg);
	right: 0px;
	top: 0px;
}
.clear {
	clear: both;
}